@charset "UTF-8";
/*! ============================== お問い合わせ共通 ============================== */
/*! -------------------- フォームのリセット -------------------- */
select{-webkit-appearance:none;-moz-appearance:none;appearance:none;border:none;outline:0;background:0 0}
select::-ms-expand{display:none}
input[type=button],input[type=submit]{-webkit-appearance:none;-moz-appearance:none;appearance:none;padding:0;border:none;outline:0;background:0 0}
/*! -------------------- 見出し -------------------- */
.headBgImg{background-image:url(/contact/img/main_bg.jpg)}
/*! -------------------- テキスト -------------------- */
.txt01{margin:63px 0 0}
.txt01 a{text-decoration:underline;color:#1fa9cc;font-weight:700;-webkit-transition:.1s;-o-transition:.1s;transition:.1s}
.txt01 a:hover{opacity:.6}
.dial{background-color:#def2f7;text-align:center;padding:16px 0 25px}
.dial__free{font-weight:700;font-size:18px;display:inline-block;margin-right:13px;position:relative;top:-4px}
.dial__number{font-weight:700;font-size:32px;color:#ee4242}
.dial__time{margin-top:-1px}
.txt02{margin:21px 0 0}
.txt03{margin:24px 0 34px}
/*! -------------------- お願い -------------------- */
.please__heading{font-weight:700;border-bottom:1px solid #b8b8b8;padding-bottom:11px}
.please{margin:17px 0 30px}
/*! -------------------- 個人情報 -------------------- */
.privacy{background-color:#fdf0f0;padding:49px 0 49px;text-align:center;margin-bottom:50px}
.privacy .privacy__ttl{font-weight:700;font-size:20px}
.privacy .privacy__txt{margin:4px 0 16px}
.privacy .privacy__btn{background-color:#fff;font-weight:700;width:260px;text-align:center;margin:0 auto;border-radius:6px;padding:19px 0}
.privacy .privacy__btn .required{margin-right:10px}
.privacy .privacy__btn input[type=checkbox]{margin-right:7px;position:relative;top:-2px}
/*! -------------------- テーブル -------------------- */
.table__heading{color:#fff;font-weight:700;text-align:center;height:68px;line-height:68px;border:1px solid #ccc;background-color:#737373;border-bottom:none;font-size:22px}
.required{display:inline-block;text-align:center;color:#fff;background-color:#f48686;border-radius:10px;width:42px;height:23px;line-height:23px;font-size:12px}
.table{width:100%;text-align:left;table-layout:fixed}
.table th{background-color:#f6f6f6;font-weight:700;width:29%;line-height:1.5;text-align:left}
.table th .required{position:absolute;right:0}
.table td,.table th{font-size:16px;padding:18px 23px 18px 25px;border:1px solid #ccc;vertical-align:middle}
.table .required__inner{position:relative}
.table .required__inner .required__ovflow{display:inline-block;padding-right:50px}
.table input[type^=text]{font-size:16px;line-height:40px;height:40px;padding:0 9px;-webkit-box-sizing:border-box;box-sizing:border-box;border:1px solid #ccc}
.table input[type^=text]::-webkit-input-placeholder{color:#ccc}
.table input[type^=text]:-ms-input-placeholder{color:#ccc}
.table input[type^=text]::-ms-input-placeholder{color:#ccc}
.table input[type^=text]::placeholder{color:#ccc}
.table .selectBox{font-size:16px;border:1px solid #ccc;border-radius:0;height:40px;margin-bottom:10px;background-color:transparent;padding:0 10px;width:280px}
.table .selectBox.err{border-color: #ea6666;}
.table .selectBoxday{font-size:16px;border:1px solid #ccc;border-radius:0;height:40px;margin-bottom:10px;background-color:transparent;padding:0 10px;width:100px}
.table .zipcode__wrap{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}
.table .searchAddress{color:#ea6666;border:2px solid #ea6666;border-radius:30px;width:130px;height:42px;font-size:16px;margin-left:15px;font-weight:700}
.table .selectBoxWrap{position:relative;display:inline-block}
.table .selectBoxWrap:before{content:'';display:block;width:1px;height:40px;position:absolute;top:0;right:40px;background-color:#ccc;z-index:-1}
.table .selectBoxWrap:after{content:'';display:block;width:0;height:0;position:absolute;top:16px;right:14px;border-top:10px solid #ccc;border-right:6px solid transparent;border-left:6px solid transparent;z-index:-1}
.table .selectBoxdayWrap{position:relative;display:inline-block}
.table .selectBoxdayWrap:before{content:'';display:block;width:1px;height:40px;position:absolute;top:0;right:40px;background-color:#ccc;z-index:-1}
.table .selectBoxdayWrap:after{content:'';display:block;width:0;height:0;position:absolute;top:16px;right:14px;border-top:10px solid #ccc;border-right:6px solid transparent;border-left:6px solid transparent;z-index:-1}
.table .form__text--normal{width:60%}
.table .form__text--full{width:100%}
.table .form__text--zipcode01{width:128px}
.table .form__text--zipcode02{width:128px}
.table .form__text--use{width:264px;margin-left:7px}
.table .form__text--houseSize{width:56px;margin-right:10px}
.table .form__text--required{background-color:#fff7f7}
.table .form__text--required.err{border-color: #ea6666;}
.table .form__textarea{width:100%;height:179px;font-size:16px;padding:9px;-webkit-box-sizing:border-box;box-sizing:border-box;border:1px solid #ccc;vertical-align:bottom}
.table .form__textarea::-webkit-input-placeholder{color:#ccc}
.table .form__textarea:-ms-input-placeholder{color:#ccc}
.table .form__textarea::-ms-input-placeholder{color:#ccc}
.table .form__textarea::placeholder{color:#ccc}
.table .newLineAdjust__wrap{padding-bottom:8px;padding-left:15px}
.table .newLineAdjust{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
.table .newLineAdjust>li{margin-bottom:10px;margin-right:10px}
.table .radio__btn{margin-right:5px;margin-left:10px;position:relative;top:-2px}
.table .radio__txt{width:112px;margin-left:7px}
.table .newLineAdjust__wrap .newLineAdjust .goods{margin-right:25px;margin-left:7px}
.table .family{display:inline-block}
.table .family+.family{border-left:1px solid #ccc;padding-left:15px;margin-left:15px}
.table .family input[type=text]{margin:0 7px}
.table .startDay input[type=text]{margin:0 7px}
.table .startDay input[class=form__text--month]{margin-left:0}
.table .startDay__txt{margin:10px 0 0}
.error{font-weight:700;color:#b31f1f;margin-top:12px;line-height:1}
.table__exptxt{font-size:14px}
.zipcode__dash{display:inline-block;margin:0 9px}
.customer{margin-bottom:49px}
/*! -------------------- 簡単なアンケートにご協力ください -------------------- */
.table__minheading{font-weight:700;font-size:20px;margin:54px 0 13px}
/*! -------------------- 確認画面へ -------------------- */
.check{border-top:1px solid #ccc;text-align:center;margin-top:49px;padding-top:43px}
.check .check__btn{background-color:#1fa9cc;width:74.2%;margin:23px auto 70px;border-radius:70px;font-size:20px;-webkit-transition:.3s;-o-transition:.3s;transition:.3s;color:#fff;display:block;height:70px;line-height:70px}
.check .check__btn:hover{opacity:.7;cursor:pointer}
/*! ============================== サンクス ============================== */
.thanks__txt{font-weight:700;color:#ee4242;font-size:30px;line-height:1.433333333333333;border-bottom:1px solid #ccc;text-align:center;margin:115px 0 50px;padding-bottom:70px}
.thanks__txt .chui_txt{font-weight:400;color:#404040;font-size:66%;line-height:1.433;text-align:center;padding:40px 0 0;display:block;}
.thanks__txt .chui_txt br.sp{display:none;}
.thanks__btn{font-weight:700;font-size:20px;width:300px;background-color:#bebfc0;margin:0 auto 88px;text-align:center;border-radius:70px;-webkit-transition:.3s;-o-transition:.3s;transition:.3s}
.thanks__btn a{display:block;color:#fff;height:70px;line-height:70px;text-decoration:none}
.thanks__btn:hover{opacity:.7}
/*! ============================== 確認 ============================== */
.confirm__ttl{font-weight:700;font-size:24px;text-align:center;border-bottom:1px solid #ccc;margin:68px 0 56px;padding-bottom:21px}
.confirm__btnWrap{border-top:1px solid #ccc;margin:80px 0 206px;padding-top:50px;text-align:center;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}
.confirm__btnWrap .confirm__btn{color:#fff;width:300px;height:70px;line-height:70px;border-radius:70px;font-weight:700;font-size:20px;-webkit-transition:.3s;-o-transition:.3s;transition:.3s}
.confirm__btnWrap .confirm__btn:hover{opacity:.7;cursor:pointer}
.confirm__btnWrap .confirm__btn--cancel{background-color:#aaa;margin-right:28px}
.confirm__btnWrap .confirm__btn--submit{background-color:#ee4242}
@media only screen and (max-width:767px){
.headBgImg{background-image:url(/contact/img/main_bg_sp.jpg)}
.txt01{margin:28px 0 0}
.dial{padding:21px 0 19px}
.dial__free{font-size:15px;display:block;margin-right:0;position:static}
.dial__number{font-size:23px}
.dial__time{margin-top:0;font-size:12px}
.txt02{margin:13px 0 0}
.txt03{margin:17px 0 25px}
.please__heading{padding-bottom:4px}
.please{margin:8px 0 33px}
.privacy{padding:26px 0 30px;margin-bottom:25px}
.privacy .privacy__ttl{font-size:16px}
.privacy .privacy__txt{margin:8px 0 10px}
.privacy .privacy__btn{background-color:#fff;width:200px;border-radius:6px;padding:16px 0}
.privacy .privacy__btn .required{margin-right:5px;position:relative;top:-1px}
.privacy .privacy__btn input[type=checkbox]{margin-right:4px;top:-1px}
.privacy .privacy__btn label{font-size:15px}
.table__heading{height:33px;line-height:33px;font-size:14px}
.required{width:38px;height:21px;line-height:21px;font-size:10px}
.table{width:100%;text-align:left}
.table th{line-height:1.5;position:relative;padding:6px 9px 6px 9px}
.table th .required{right:9px}
.table td{padding:12px 9px 12px 9px}
.table td,.table th{display:block;width:auto;font-size:14px;border-bottom:none}
.table tr:last-child td{border-bottom:1px solid #ccc}
.table input[type^=text]{font-size:14px;line-height:27px;padding:0 9px;width:100%}
.table .form__text--use{margin-left:0}
.table td .form__text--houseSize{width:56px;margin-right:5px}
.table .selectBox{font-size:14px;height:29px;margin-bottom:10px;width:100%}
.table .zipcode__wrap{-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:stretch;-webkit-align-items:stretch;-ms-flex-align:stretch;align-items:stretch}
.table .searchAddress{width:100%;height:32px;font-size:14px;margin-left:0;-webkit-box-ordinal-group:4;-webkit-order:3;-ms-flex-order:3;order:3;margin-top:9px;border:1px solid #ea6666}
.table .selectBoxWrap{position:relative;display:inline-block;width:100%}
.table .selectBoxWrap:before{height:29px;right:29px}
.table .selectBoxWrap:after{top:11px;right:9px}
.table .zipcode__wrap .form__text--zipcode01{width:115px}
.table .zipcode__wrap .form__text--zipcode02{width:130px}
.table .form__textarea{height:172px;font-size:14px;padding:4px}
.table .newLineAdjust__wrap{padding-bottom:7px}
.table .newLineAdjust__txt{width:100%}
.table .radio__btn{margin-left:0;margin-top:7px}
.table .radio__txt{margin-left:0}
.table .newLineAdjust__wrap .newLineAdjust .goods{margin-right:10px;margin-left:0}
.table .newLineAdjust__wrap .newLineAdjust .goods input[type=text]{width:40px}
.table .newLineAdjust__wrap .newLineAdjust .goods input[id=goods8_other]{width:150px}
.table .family+.family{padding-left:7px;margin-left:7px}
.table .family input[type=text]{width:60px}
.table .startDay input[type=text]{width:60px}
.table .startDay__txt{margin:5px 0 0}
.error{font-weight:700;color:#b31f1f;margin-top:12px;line-height:1}
.table__exptxt{font-size:14px;display:block;margin-top:5px}
.zipcode__dash{display:inline-block;margin:0 9px}
.customer{margin-bottom:35px}
.table__minheading{font-size:15px;margin:27px 0 6px}
.check{margin-top:45px;padding-top:22px}
.check .check__btn{width:100%;margin:15px auto 61px;font-size:16px;height:50px;line-height:50px}
.check .check__btn:hover{opacity:1}
.thanks__txt{font-size:20px;line-height:1.425;margin:61px 0 23px;padding-bottom:39px}
.thanks__txt .chui_txt{font-size:70%;padding:25px 0 0;}
.thanks__btn{font-size:16px;width:200px;margin:0 auto 59px}
.thanks__btn a{height:50px;line-height:50px}
.thanks__btn:hover{opacity:1}
.confirm__ttl{font-size:20px;margin:23px 0 25px;padding-bottom:19px}
.confirm__btnWrap{margin:39px 0 46px;padding-top:25px;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column}
.confirm__btnWrap .confirm__btn{width:100%;height:50px;line-height:50px;border-radius:50px;font-size:16px}
.confirm__btnWrap .confirm__btn:hover{opacity:1}
.confirm__btnWrap .confirm__btn--cancel{margin-right:0;-webkit-box-ordinal-group:2;-webkit-order:1;-ms-flex-order:1;order:1}
.confirm__btnWrap .confirm__btn--submit{-webkit-box-ordinal-group:1;-webkit-order:0;-ms-flex-order:0;order:0;margin-bottom:15px}
.gotop{bottom:15px}
}

@media only screen and (max-width:480px){
.thanks__txt .chui_txt br.sp{display:inline;}
}
/*exvalidation*/
.errMsg {
margin-left: 1em;
padding-bottom: 1px;
display: block;
line-height: 1.4;
text-indent: -.9em;
}

.formError {
padding-bottom: 13px;
display: block;
}
.fixed {
padding-bottom: 0;
}

.formError .formErrorClose {
border: solid #252525 2px;
border-radius: 9px 9px 9px 9px;
-moz-border-radius: 9px 9px 9px 9px;
-webkit-border-radius: 9px 9px 9px 9px;
display: block;
width: 16px;
height: 16px;
position: absolute;
top: -4px;
right: -4px;
color: #efefef;
background: #333;
font-weight: bold;
text-align: center;
line-height: middle;
cursor: pointer;
box-shadow: 1px -1px 3px #888;
-moz-box-shadow: 1px -1px 3px #888;
-webkit-box-shadow: 1px -1px 3px #888;
_z-index:2;
}
.formError .formErrorClose:hover {
background: #666;
}
.fixed .formErrorClose {
display: none;
}

.formError .formErrorContent {
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
/*padding: 6px 10px;*/
/*width: 180px;*/
position:relative;
color: #f48686;
/*background: #252525;*/
font-family: "Lucida Sans Unicode","Lucida Grande",Arial,Helvetica,"ヒラギノ丸ゴ Pro W4",HiraMaruPro-W4,"ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,Osaka,sans-serif;
font-size: 87.5%;
box-shadow: 0px 0px 6px #888;
-moz-box-shadow: 0px 0px 6px #888;
-webkit-box-shadow: 0px 0px 6px #888;
_z-index:1;
}
.fixed .formErrorContent {
margin-top: .5em;
border-radius: 0;
-moz-border-radius: 0;
-webkit-border-radius: 0;
/*background: #f48686;*/
box-shadow: none;
-moz-box-shadow: none;
-webkit-box-shadow: none;
}
.fadeOut {
opacity: .2;
filter: alpha(opacity=20);
}

.formError .formErrorArrow {
width: 15px;
height: 15px;
position: absolute;
bottom: 0;
left: 20px;
_z-index:0;
}
.fixed .formErrorArrow {
display: none;
}
.formError .formErrorArrowBottom {
margin: -6px;
top: 0;
}
.fixed .formErrorArrowBottom {
display: none;
}

.formError .formErrorArrow div {
margin: 0 auto;
display: block;
height: 1px;
background: #252525;
line-height: 0px;
font-size: 0px;
box-shadow: 0px 2px 3px #888;
-moz-box-shadow: 0px 2px 3px #888;
-webkit-box-shadow: 0px 2px 3px #888;
}
.formError .formErrorArrowBottom div{
box-shadow: none;
-moz-box-shadow: none;
-webkit-box-shadow: none;
}

.formError .formErrorArrow .line10 {
width: 19px;
}
.formError .formErrorArrow .line9 {
width: 17px;
}
.formError .formErrorArrow .line8 {
width: 15px;
}
.formError .formErrorArrow .line7 {
width: 13px;
}
.formError .formErrorArrow .line6 {
width: 11px;
}
.formError .formErrorArrow .line5 {
width: 9px;
}
.formError .formErrorArrow .line4 {
width: 7px;
}
.formError .formErrorArrow .line3 {
width: 5px;
}
.formError .formErrorArrow .line2 {
width: 3px;
}
.formError .formErrorArrow .line1{
width: 1px;
}
